
#wb_header { height: 291px; background-color: transparent; }
#wb_header:before { background: transparent url("../gallery_gen/6ed5bc7a0a6b7d4f8f150630de1d5b52.jpg") repeat center top; background-size: cover; opacity: 1; }
#wb_main { height: 1464px; padding-bottom: 90px; padding-top: 291px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 263px; background-color: #0b0f14; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1727px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1727px; min-height: 1727px; }
#wb_element_instance12 { top: 30px; left: 0px; min-width: 1200px; width: 1200px; min-height: 94px; height: 94px; display: block; z-index: 1034; }
#wb_element_instance12 > ul { display: block; }
#wb_element_instance12 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance12, #wb_element_instance12 ul { text-align: right; }
#wb_element_instance12 ul ul { background: #232830 none repeat right top; }
#wb_element_instance12 li { margin: 0px 5px 0px 5px; }
#wb_element_instance12 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 5px 15px 5px; font: normal normal 15px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: transparent none no-repeat center top; }
#wb_element_instance12 li.over > a, #wb_element_instance12 li:focus > a { border: 0px none #000000; font: normal normal 15px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: transparent none no-repeat left center; }
#wb_element_instance12 li.active > a { border: 0px none #000000; font: normal bold 15px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: transparent none no-repeat left center; }
#wb_element_instance12:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance12:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance12:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance13 { top: 121px; left: 10px; min-width: 390px; width: 390px; min-height: 48px; height: 48px; display: block; z-index: 725; }
#wb_element_instance14 { top: 66px; left: 0px; min-width: 870px; width: 870px; min-height: 36px; height: 36px; display: block; z-index: 725; }
#wb_element_instance15 { top: 131px; left: 916px; min-width: 240px; width: 240px; min-height: 24px; height: 24px; display: block; z-index: 906; }
#wb_element_instance16 { top: 50px; left: 916px; min-width: 220px; width: 220px; min-height: 68px; height: 68px; display: block; z-index: 905; }
#wb_element_instance17 { top: 150px; left: 10px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 841; }
#wb_element_instance18 { top: 149px; left: 680px; min-width: 44px; width: 44px; min-height: 42px; height: 42px; display: block; z-index: 901; }
#wb_element_instance18 img { width: 44px; height: 42px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance19 i { width: 44px; height: 42px; font-size: 42px; }
#wb_element_instance19 { top: 149px; left: 600px; min-width: 44px; width: 44px; min-height: 42px; height: 42px; display: block; z-index: 903; }
#wb_element_instance20 form .form-area-field { height: 31px; }
#wb_element_instance20 { top: 200px; left: 590px; min-width: 580px; width: 580px; min-height: 335px; height: 335px; display: block; z-index: 154; }
#wb_element_instance21 { top: 351px; left: 175px; min-width: 286px; width: 286px; min-height: 75px; height: 75px; display: block; z-index: 221; }
#wb_element_instance22 i { width: 79px; height: 49px; font-size: 49px; }
#wb_element_instance22 { top: 351px; left: 80px; min-width: 79px; width: 79px; min-height: 49px; height: 49px; display: block; z-index: 224; }
#wb_element_instance23 { top: 238px; left: 175px; min-width: 334px; width: 334px; min-height: 25px; height: 25px; display: block; z-index: 158; }
#wb_element_instance24 i { width: 95px; height: 59px; font-size: 59px; }
#wb_element_instance24 { top: 230px; left: 80px; min-width: 95px; width: 95px; min-height: 59px; height: 59px; display: block; z-index: 226; }
#wb_element_instance25 { top: 620px; left: 140px; min-width: 915px; width: 915px; min-height: 463px; height: 463px; display: block; z-index: 236; }
#wb_element_instance25 img { width: 915px; height: 463px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26 { top: 20px; left: 0px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; z-index: 128; }
#wb_element_instance27 { top: 80px; left: 0px; min-width: 1200px; width: 1200px; min-height: 55px; height: 55px; display: block; z-index: 254; }
#wb_header_bg { background: transparent none repeat-x scroll center top; background-size: auto auto; opacity: 1; background-attachment: scroll; display: none; height: 291px; }
#wb_sbg_placeholder { background: transparent none repeat-x left top; background-attachment: scroll; height: 291px; }
#wb_main .wb_cont_outer { top: 291px; }
#wb_element_instance28 { top: 211px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; }
#wb_element_instance18 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance19 { opacity: 1; }
#wb_element_instance19 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance20 form tr.area-row > th { height: 1%; }
#wb_element_instance20 form tr.area-row > td { height: 1%; }
#wb_element_instance20 form tr.form-footer > td { height: 20px; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; }
#wb_element_instance22 { opacity: 1; }
#wb_element_instance22 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; }
#wb_element_instance24 { opacity: 1; }
#wb_element_instance24 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance25 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
